» Ubuntu » Pakete

Error

two or more packages specified (libfelix-gogo-runtime-java raring)